% PRESID
% Plots the identification data in ILLUSTR window
% Used in the Pressure dynamic exercise
%
% Called by fuzzPRES

% Magne, 1998

figure(illustr);clf;
pos=[X-X/2+fsize (Y/3)+bsize X/2-2*fsize 2*Y/3-bsize];
set(illustr,'Name','Identification data','Position',pos,'visible','on');
plot(trd(:,2),trd(:,1),'o');
xlabel('Valve u(k) [% closed]');
ylabel('Pressure y(k) [10e5 Pa]');
