% Simselct
% Questiones the user which simulation
% to run: FREE-RUN or OSA
%
% Called by PATPRES

% Magne, 1998

% Make other widows invisible
set(rules,'visible','off');
figure(illustr);clf;colormap('default');
set(illustr,'visible','off');
figure(simulate);clf;
set(simulate,'visible','off');

% Open window on top of CONTROL window
pos=uleft;
question=figure( ...
		'NumberTitle','off', ...
     	'Name','Select Simulation', ...
      'Units','pixel', ...
      'Visible','off', ...
		'Menu','none',...
		'Position',pos);
set(gca,'position',[0 0 1 1]);
axis off;

%--- FREE-RUN button
callbackStr=['close(question);pressim;'];
uicontrol( ...
   'Interruptible','on', ...
   'Style','pushbutton', ...
   'Units','normalized', ...
   'UserData',0, ...
	'Position',[.2 .6 .6 .2], ...
   'String','Simulate model in FREE-RUN', ...
   'Callback',callbackStr);

%--- OSA button
callbackStr=['close(question);presosa;'];
uicontrol( ...
   'Interruptible','on', ...
   'Style','pushbutton', ...
   'Units','normalized', ...
   'UserData',0, ...
	'Position',[.2 .2 .6 .2], ...
   'String','Simulate model ONE-STEP-AHEAD', ...
   'Callback',callbackStr);
set(question,'visible','on');
