% Deffuzz
% Definitions for figures
% for the fuzz exercises
%
% Magne, September 1998

SCRSIZE = get(0,'screensize');
X = SCRSIZE(3); Y = SCRSIZE(4);
bkgr = [0.8 0.8 0.8];	%define bakground color
axcl=[0 0 0];	%define axes color
set(0,'defaultfigurecolor',bkgr);
set(0,'defaultaxescolor','w');
set(0,'defaultaxesxcolor',axcl);
set(0,'defaultaxesycolor',axcl);
set(0,'defaultaxeszcolor',axcl);

set(0,'defaulttextcolor','k');

set(0,'DefaultAxesFontName','times');
set(0,'DefaultTextFontName','times');
set(0,'DefaultAxesFontSize',12);
set(0,'DefaultTextFontSize',12);

%Figure Positions
fsize=3;	%plot frame size
bsize=20+fsize;	%plot bar size
uright=[X-X/2+fsize (Y/2)+fsize X/2-2*fsize Y/2-bsize];
lright=[X-X/2+fsize 0+fsize X/2-2*fsize Y/2-bsize];
uleft=[0+fsize (Y/2)+fsize X/2-2*fsize Y/2-bsize];
lleft=[0+fsize 0+fsize X/2-2*fsize Y/2-bsize];

urightsmall=[X-X/2+fsize 2*(Y/3)+fsize X/2-2*fsize Y/3-bsize];
urightbig=[X-X/2+fsize (Y/3)+fsize X/2-2*fsize 2*(Y/3)-bsize];
righthalf=[X-X/2+fsize 0+fsize X/2-2*fsize Y-bsize];


lrightbig=[X-X/2+fsize 0+fsize X/2-2*fsize 2*(Y/3)-bsize];

uleftsmall=[0+fsize 2*(Y/3)+fsize X/2-2*fsize Y/3-bsize];
lleftbig=[0+fsize 0+fsize X/2-2*fsize 2*(Y/3)-bsize];




